Subject: bug#44217: 28.0.50; Incorret during delete in Tramp: Trashing...done

From: Michael Albinus <[email-masked]>
Date: Sun, 01 Nov 2020 14:03:16 +0100

Jean Louis <[email-masked]> writes:

Hi Jean,

> Thank you, while I am git pull-ing and compiling, do you mean that you
> have implemented that scp or ssh connections would be moving files to
> local trash?

Yes.

> Does that mean if I have delete-by-moving-to-trash set for local file
> system that in case of deletion of remote files those files would be
> transferred to my local computer? That would be counter feature. As
> remotely I am keeping huge files. Somehow I was thinking to distinct
> between local and remote.

Do not trash them. Delete them, or move them manually somewhere else.

Best regards, Michael.